/* Eigene Schriften in die Website integriert */
@font-face {
    font-family: 'akzidenz-grotesk_bold';
    src: url("../../fonts/akzidenzgrotesk-bold.woff2") format('woff2'),
         url("../../fonts/akzidenzgrotesk-bold.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'comicscartoon';
    src: url("../../fonts/comicscartoon.woff2") format('woff2'),
         url("../../fonts/comicscartoon.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}
/* GENERAL */
* {
padding: 0;
}
body {
	background-color: #bf9666;
}

main {
  display: flex;
  min-height: 100vh;
}

h1 {
font-family: 'comicscartoon';
letter-spacing: .1em;
  font-size: 45px;
  color: #283400;
  margin-left: 10px;
font-weight: 700;
text-transform: uppercase
}

h2 {
font-family: 'akzidenz-grotesk_bold';
letter-spacing: .1em;
  color: #553a0f;
  transition: ease-in-out .25s;
  cursor: pointer;
  display: block;
font-weight: 700;
}

h2 ~ div {
    margin-top: 15px;
}

h2:hover {
  color: #95b73c;
  transform: translateX(-10px);
	background-color:rgba(40,52,0,1.00);
    padding: 10px;
}
h3 {
  display: none;
}

/*==== KATALOG - BLOCK LINKS ====*/

#catalog {
	width: 50%;
	background: #bf9666;
  position: relative;
}

#hair_style, #eyes_style, #mouth_style, #head_style, #clothes_style, #legs_style, #characterbody_style, .btn_reset {
  margin: 0px 40px;
}

.btn_style {
  width: 70px;
  height: 70px;
  background-size: 70px 70px;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 15px;
  background-color: white;
}

button.btn_style {
  border-radius: 4px;
  border-width: 2px;
  border-style: none;
  transition: ease-in-out .25s;
  box-shadow: 0px 3px 10px 3px rgba(0,0,0,0.19);
}

button.btn_style:hover {
  border-width: 4px;
  border-style: solid;
  border-color: #cf4b8e;
  transform: scale(1.4);
}

.options {
  display: auto;
}

.btn_hair_1 {
  background-image: url(../images/vorschau/Haare/haare_1.png);
}
.btn_hair_2 {
  background-image: url(../images/vorschau/Haare/haare_2.png);
}
.btn_hair_3 {
  background-image: url(../images/vorschau/Haare/haare_3.png);
}
.btn_hair_4 {
  background-image: url(../images/vorschau/Haare/haare_4.png);
}
.btn_hair_5 {
  background-image: url(../images/vorschau/Haare/haare_5.png);
}
.btn_hair_6 {
  background-image: url(../images/vorschau/Haare/haare_6.png);
}
.btn_hair_7 {
  background-image: url(../images/vorschau/Haare/haare_7.png);
}
.btn_hair_8 {
  background-image: url(../images/vorschau/Haare/haare_8.png);
}
.btn_hair_9 {
  background-image: url(../images/vorschau/Haare/haare_9.png);
}
.btn_hair_10 {
  background-image: url(../images/vorschau/Haare/haare_10.png);
}
.btn_hair_11 {
  background-image: url(../images/vorschau/Haare/haare_11.png);
}
.btn_hair_12 {
  background-image: url(../images/vorschau/Haare/haare_12.png);
}
.btn_hair_13 {
  background-image: url(../images/vorschau/Haare/haare_13.png);
}
.btn_hair_14 {
  background-image: url(../images/vorschau/Haare/haare_14.png);
}
.btn_hair_15 {
  background-image: url(../images/vorschau/Haare/haare_15.png);
}
.btn_hair_16 {
  background-image: url(../images/vorschau/Haare/haare_16.png);
}
.btn_hair_17 {
  background-image: url(../images/vorschau/Haare/haare_17.png);
}
.btn_hair_18 {
  background-image: url(../images/vorschau/Haare/haare_18.png);
}
.btn_hair_19 {
  background-image: url(../images/vorschau/Haare/haare_19.png);
}
.btn_hair_20 {
  background-image: url(../images/vorschau/Haare/haare_20.png);
}
.btn_hair_21 {
  background-image: url(../images/vorschau/Haare/haare_21.png);
}
.btn_hair_22 {
  background-image: url(../images/vorschau/Haare/haare_22.png);
}
.btn_hair_23 {
  background-image: url(../images/vorschau/Haare/haare_23.png);
}
.btn_hair_24 {
  background-image: url(../images/vorschau/Haare/haare_24.png);
}
.btn_hair_25 {
  background-image: url(../images/vorschau/Haare/haare_25.png);
}
.btn_hair_26 {
  background-image: url(../images/vorschau/Haare/haare_26.png);
}
.btn_hair_27 {
  background-image: url(../images/vorschau/Haare/haare_27.png);
}
.btn_hair_28 {
  background-image: url(../images/vorschau/Haare/haare_28.png);
}
.btn_hair_29 {
  background-image: url(../images/vorschau/Haare/haare_29.png);
}
.btn_hair_30 {
  background-image: url(../images/vorschau/Haare/haare_30.png);
}
.btn_hair_31 {
  background-image: url(../images/vorschau/Haare/haare_31.png);
}
.btn_hair_32 {
  background-image: url(../images/vorschau/Haare/haare_32.png);
}

.btn_eyes_1 {
  background-image: url(../images/vorschau/Augen/augen_1.png);
}
.btn_eyes_2 {
  background-image: url(../images/vorschau/Augen/augen_2.png);
}
.btn_eyes_3 {
  background-image: url(../images/vorschau/Augen/augen_3.png);
}
.btn_eyes_4 {
  background-image: url(../images/vorschau/Augen/augen_4.png);
}
.btn_eyes_5 {
  background-image: url(../images/vorschau/Augen/augen_5.png);
}
.btn_eyes_6 {
  background-image: url(../images/vorschau/Augen/augen_6.png);
}
.btn_eyes_7 {
  background-image: url(../images/vorschau/Augen/augen_7.png);
}
.btn_eyes_8 {
  background-image: url(../images/vorschau/Augen/augen_8.png);
}
.btn_eyes_9 {
  background-image: url(../images/vorschau/Augen/augen_9.png);
}
.btn_eyes_10 {
  background-image: url(../images/vorschau/Augen/augen_10.png);
}
.btn_eyes_11 {
  background-image: url(../images/vorschau/Augen/augen_11.png);
}
.btn_eyes_12 {
  background-image: url(../images/vorschau/Augen/augen_12.png);
}
.btn_eyes_13 {
  background-image: url(../images/vorschau/Augen/augen_13.png);
}
.btn_eyes_14 {
  background-image: url(../images/vorschau/Augen/augen_14.png);
}
.btn_eyes_15 {
  background-image: url(../images/vorschau/Augen/augen_15.png);
}
.btn_eyes_16 {
  background-image: url(../images/vorschau/Augen/augen_16.png);
}
.btn_eyes_17 {
  background-image: url(../images/vorschau/Augen/augen_17.png);
}
.btn_eyes_18 {
  background-image: url(../images/vorschau/Augen/augen_18.png);
}
.btn_eyes_19 {
  background-image: url(../images/vorschau/Augen/augen_19.png);
}
.btn_eyes_20 {
  background-image: url(../images/vorschau/Augen/augen_20.png);
}
.btn_eyes_21 {
  background-image: url(../images/vorschau/Augen/augen_21.png);
}
.btn_eyes_22 {
  background-image: url(../images/vorschau/Augen/augen_22.png);
}
.btn_eyes_23 {
  background-image: url(../images/vorschau/Augen/augen_23.png);
}
.btn_eyes_24 {
  background-image: url(../images/vorschau/Augen/augen_24.png);
}
.btn_eyes_25 {
  background-image: url(../images/vorschau/Augen/augen_25.png);
}
.btn_eyes_26 {
  background-image: url(../images/vorschau/Augen/augen_26.png);
}
.btn_eyes_27 {
  background-image: url(../images/vorschau/Augen/augen_27.png);
}
.btn_eyes_28 {
  background-image: url(../images/vorschau/Augen/augen_28.png);
}
.btn_eyes_29 {
  background-image: url(../images/vorschau/Augen/augen_29.png);
}
.btn_eyes_30 {
  background-image: url(../images/vorschau/Augen/augen_30.png);
}
.btn_eyes_31 {
  background-image: url(../images/vorschau/Augen/augen_31.png);
}
.btn_eyes_32 {
  background-image: url(../images/vorschau/Augen/augen_32.png);
}

.btn_mouth_1 {
  background-image: url(../images/vorschau/Mund/mund_1.png);
}
.btn_mouth_2 {
  background-image: url(../images/vorschau/Mund/mund_2.png);
}
.btn_mouth_3 {
  background-image: url(../images/vorschau/Mund/mund_3.png);
}
.btn_mouth_4 {
  background-image: url(../images/vorschau/Mund/mund_4.png);
}
.btn_mouth_5 {
  background-image: url(../images/vorschau/Mund/mund_5.png);
}
.btn_mouth_6 {
  background-image: url(../images/vorschau/Mund/mund_6.png);
}
.btn_mouth_7 {
  background-image: url(../images/vorschau/Mund/mund_7.png);
}
.btn_mouth_8 {
  background-image: url(../images/vorschau/Mund/mund_8.png);
}
.btn_mouth_9 {
  background-image: url(../images/vorschau/Mund/mund_9.png);
}
.btn_mouth_10 {
  background-image: url(../images/vorschau/Mund/mund_10.png);
}
.btn_mouth_11 {
  background-image: url(../images/vorschau/Mund/mund_11.png);
}
.btn_mouth_12 {
  background-image: url(../images/vorschau/Mund/mund_12.png);
}
.btn_mouth_13 {
  background-image: url(../images/vorschau/Mund/mund_13.png);
}
.btn_mouth_14 {
  background-image: url(../images/vorschau/Mund/mund_14.png);
}
.btn_mouth_15 {
  background-image: url(../images/vorschau/Mund/mund_15.png);
}
.btn_mouth_16 {
  background-image: url(../images/vorschau/Mund/mund_16.png);
}
.btn_mouth_17 {
  background-image: url(../images/vorschau/Mund/mund_17.png);
}
.btn_mouth_18 {
  background-image: url(../images/vorschau/Mund/mund_18.png);
}
.btn_mouth_19 {
  background-image: url(../images/vorschau/Mund/mund_19.png);
}
.btn_mouth_20 {
  background-image: url(../images/vorschau/Mund/mund_20.png);
}
.btn_mouth_21 {
  background-image: url(../images/vorschau/Mund/mund_21.png);
}
.btn_mouth_22 {
  background-image: url(../images/vorschau/Mund/mund_22.png);
}
.btn_mouth_23 {
  background-image: url(../images/vorschau/Mund/mund_23.png);
}
.btn_mouth_24 {
  background-image: url(../images/vorschau/Mund/mund_24.png);
}
.btn_mouth_25 {
  background-image: url(../images/vorschau/Mund/mund_25.png);
}
.btn_mouth_26 {
  background-image: url(../images/vorschau/Mund/mund_26.png);
}
.btn_mouth_27 {
  background-image: url(../images/vorschau/Mund/mund_27.png);
}
.btn_mouth_28 {
  background-image: url(../images/vorschau/Mund/mund_28.png);
}
.btn_mouth_29 {
  background-image: url(../images/vorschau/Mund/mund_29.png);
}
.btn_mouth_30 {
  background-image: url(../images/vorschau/Mund/mund_30.png);
}
.btn_mouth_31 {
  background-image: url(../images/vorschau/Mund/mund_31.png);
}
.btn_mouth_32 {
  background-image: url(../images/vorschau/Mund/mund_32.png);
}


.btn_head_1 {
  background-image: url(../images/vorschau/Kopf/kopf_1.png);
}
.btn_head_2 {
  background-image: url(../images/vorschau/Kopf/kopf_2.png);
}
.btn_head_3 {
  background-image: url(../images/vorschau/Kopf/kopf_3.png);
}
.btn_head_4 {
  background-image: url(../images/vorschau/Kopf/kopf_4.png);
}
.btn_head_5 {
  background-image: url(../images/vorschau/Kopf/kopf_5.png);
}
.btn_head_6 {
  background-image: url(../images/vorschau/Kopf/kopf_6.png);
}
.btn_head_7 {
  background-image: url(../images/vorschau/Kopf/kopf_7.png);
}
.btn_head_8 {
  background-image: url(../images/vorschau/Kopf/kopf_8.png);
}
.btn_head_9 {
  background-image: url(../images/vorschau/Kopf/kopf_9.png);
}
.btn_head_10 {
  background-image: url(../images/vorschau/Kopf/kopf_10.png);
}
.btn_head_11 {
  background-image: url(../images/vorschau/Kopf/kopf_11.png);
}
.btn_head_12 {
  background-image: url(../images/vorschau/Kopf/kopf_12.png);
}
.btn_head_13 {
  background-image: url(../images/vorschau/Kopf/kopf_13.png);
}
.btn_head_14 {
  background-image: url(../images/vorschau/Kopf/kopf_14.png);
}
.btn_head_15 {
  background-image: url(../images/vorschau/Kopf/kopf_15.png);
}
.btn_head_16 {
  background-image: url(../images/vorschau/Kopf/kopf_16.png);
}
.btn_head_17 {
  background-image: url(../images/vorschau/Kopf/kopf_17.png);
}
.btn_head_18 {
  background-image: url(../images/vorschau/Kopf/kopf_18.png);
}
.btn_head_19 {
  background-image: url(../images/vorschau/Kopf/kopf_19.png);
}
.btn_head_20 {
  background-image: url(../images/vorschau/Kopf/kopf_20.png);
}
.btn_head_21 {
  background-image: url(../images/vorschau/Kopf/kopf_21.png);
}
.btn_head_22 {
  background-image: url(../images/vorschau/Kopf/kopf_22.png);
}
.btn_head_23 {
  background-image: url(../images/vorschau/Kopf/kopf_23.png);
}
.btn_head_24 {
  background-image: url(../images/vorschau/Kopf/kopf_24.png);
}
.btn_head_25 {
  background-image: url(../images/vorschau/Kopf/kopf_25.png);
}
.btn_head_26 {
  background-image: url(../images/vorschau/Kopf/kopf_26.png);
}
.btn_head_27 {
  background-image: url(../images/vorschau/Kopf/kopf_27.png);
}
.btn_head_28 {
  background-image: url(../images/vorschau/Kopf/kopf_28.png);
}
.btn_head_29 {
  background-image: url(../images/vorschau/Kopf/kopf_29.png);
}
.btn_head_30 {
  background-image: url(../images/vorschau/Kopf/kopf_30.png);
}
.btn_head_31 {
  background-image: url(../images/vorschau/Kopf/kopf_31.png);
}
.btn_head_32 {
  background-image: url(../images/vorschau/Kopf/kopf_32.png);
}

.btn_clothes_1 {
  background-image: url(../images/vorschau/Kleider/kleider_1.png);
}
.btn_clothes_2 {
  background-image: url(../images/vorschau/Kleider/kleider_2.png);
}
.btn_clothes_3 {
  background-image: url("../images/vorschau/Kleider/kleider_3.png");
}
.btn_clothes_4 {
  background-image: url(../images/vorschau/Kleider/kleider_4.png);
}
.btn_clothes_5 {
  background-image: url(../images/vorschau/Kleider/kleider_5.png);
}
.btn_clothes_6 {
  background-image: url(../images/vorschau/Kleider/kleider_6.png);
}
.btn_clothes_7 {
  background-image: url(../images/vorschau/Kleider/kleider_7.png);
}
.btn_clothes_8 {
  background-image: url(../images/vorschau/Kleider/kleider_8.png);
}
.btn_clothes_9 {
  background-image: url(../images/vorschau/Kleider/kleider_9.png);
}
.btn_clothes_10 {
  background-image: url(../images/vorschau/Kleider/kleider_10.png);
}
.btn_clothes_11 {
  background-image: url(../images/vorschau/Kleider/kleider_11.png);
}
.btn_clothes_12 {
  background-image: url(../images/vorschau/Kleider/kleider_12.png);
}
.btn_clothes_13 {
  background-image: url(../images/vorschau/Kleider/kleider_13.png);
}
.btn_clothes_14 {
  background-image: url(../images/vorschau/Kleider/kleider_14.png);
}
.btn_clothes_15 {
  background-image: url(../images/vorschau/Kleider/kleider_15.png);
}
.btn_clothes_16 {
  background-image: url(../images/vorschau/Kleider/kleider_16.png);
}
.btn_clothes_17 {
  background-image: url(../images/vorschau/Kleider/kleider_17.png);
}
.btn_clothes_18 {
  background-image: url(../images/vorschau/Kleider/kleider_18.png);
}
.btn_clothes_19 {
  background-image: url(../images/vorschau/Kleider/kleider_19.png);
}
.btn_clothes_20 {
  background-image: url(../images/vorschau/Kleider/kleider_20.png);
}
.btn_clothes_21 {
  background-image: url(../images/vorschau/Kleider/kleider_21.png);
}
.btn_clothes_22 {
  background-image: url(../images/vorschau/Kleider/kleider_22.png);
}
.btn_clothes_23 {
  background-image: url(../images/vorschau/Kleider/kleider_23.png);
}
.btn_clothes_24 {
  background-image: url(../images/vorschau/Kleider/kleider_24.png);
}
.btn_clothes_25 {
  background-image: url(../images/vorschau/Kleider/kleider_25.png);
}
.btn_clothes_26 {
  background-image: url(../images/vorschau/Kleider/kleider_26.png);
}
.btn_clothes_27 {
  background-image: url(../images/vorschau/Kleider/kleider_27.png);
}
.btn_clothes_28 {
  background-image: url(../images/vorschau/Kleider/kleider_28.png);
}
.btn_clothes_29 {
  background-image: url(../images/vorschau/Kleider/kleider_29.png);
}
.btn_clothes_30 {
  background-image: url(../images/vorschau/Kleider/kleider_30.png);
}
.btn_clothes_31 {
  background-image: url(../images/vorschau/Kleider/kleider_31.png);
}
.btn_clothes_32 {
  background-image: url(../images/vorschau/Kleider/kleider_32.png);
}

.btn_legs_1 {
  background-image: url(../images/vorschau/Beine/beine_1.png);
}
.btn_legs_2 {
  background-image: url(../images/vorschau/Beine/beine_2.png);
}
.btn_legs_3 {
  background-image: url(../images/vorschau/Beine/beine_3.png);
}
.btn_legs_4 {
  background-image: url(../images/vorschau/Beine/beine_4.png);
}
.btn_legs_5 {
  background-image: url(../images/vorschau/Beine/beine_5.png);
}
.btn_legs_6 {
  background-image: url(../images/vorschau/Beine/beine_6.png);
}
.btn_legs_7 {
  background-image: url(../images/vorschau/Beine/beine_7.png);
}
.btn_legs_8 {
  background-image: url(../images/vorschau/Beine/beine_8.png);
}
.btn_legs_9 {
  background-image: url(../images/vorschau/Beine/beine_9.png);
}
.btn_legs_10 {
  background-image: url(../images/vorschau/Beine/beine_10.png);
}
.btn_legs_11 {
  background-image: url(../images/vorschau/Beine/beine_11.png);
}
.btn_legs_12 {
  background-image: url(../images/vorschau/Beine/beine_12.png);
}
.btn_legs_13 {
  background-image: url(../images/vorschau/Beine/beine_13.png);
}
.btn_legs_14 {
  background-image: url(../images/vorschau/Beine/beine_14.png);
}
.btn_legs_15 {
  background-image: url(../images/vorschau/Beine/beine_15.png);
}
.btn_legs_16 {
  background-image: url(../images/vorschau/Beine/beine_16.png);
}
.btn_legs_17 {
  background-image: url(../images/vorschau/Beine/beine_17.png);
}
.btn_legs_18 {
  background-image: url(../images/vorschau/Beine/beine_18.png);
}
.btn_legs_19 {
  background-image: url(../images/vorschau/Beine/beine_19.png);
}
.btn_legs_20 {
  background-image: url(../images/vorschau/Beine/beine_20.png);
}
.btn_legs_21 {
  background-image: url(../images/vorschau/Beine/beine_21.png);
}
.btn_legs_22 {
  background-image: url(../images/vorschau/Beine/beine_22.png);
}
.btn_legs_23 {
  background-image: url(../images/vorschau/Beine/beine_23.png);
}
.btn_legs_24 {
  background-image: url(../images/vorschau/Beine/beine_24.png);
}
.btn_legs_25 {
  background-image: url(../images/vorschau/Beine/beine_25.png);
}
.btn_legs_26 {
  background-image: url(../images/vorschau/Beine/beine_26.png);
}
.btn_legs_27 {
  background-image: url(../images/vorschau/Beine/beine_27.png);
}
.btn_legs_28 {
  background-image: url(../images/vorschau/Beine/beine_28.png);
}
.btn_legs_29 {
  background-image: url(../images/vorschau/Beine/beine_29.png);
}
.btn_legs_30 {
  background-image: url(../images/vorschau/Beine/beine_30.png);
}
.btn_legs_31 {
  background-image: url(../images/vorschau/Beine/beine_31.png);
}
.btn_legs_32 {
  background-image: url(../images/vorschau/Beine/beine_32.png);
}

.btn_characterbody_1 {
  background-image: url(../images/vorschau/Koerper/koerper_1.png);
}
.btn_characterbody_2 {
  background-image: url(../images/vorschau/Koerper/koerper_2.png);
}
.btn_characterbody_3 {
  background-image: url(../images/vorschau/Koerper/koerper_3.png);
}
.btn_characterbody_4 {
  background-image: url(../images/vorschau/Koerper/koerper_4.png);
}
.btn_characterbody_5 {
  background-image: url(../images/vorschau/Koerper/koerper_5.png);
}
.btn_characterbody_6 {
  background-image: url(../images/vorschau/Koerper/koerper_6.png);
}
.btn_characterbody_7 {
  background-image: url(../images/vorschau/Koerper/koerper_7.png);
}
.btn_characterbody_8 {
  background-image: url(../images/vorschau/Koerper/koerper_8.png);
}
.btn_characterbody_9 {
  background-image: url(../images/vorschau/Koerper/koerper_9.png);
}
.btn_characterbody_10 {
  background-image: url(../images/vorschau/Koerper/koerper_10.png);
}
.btn_characterbody_11 {
  background-image: url(../images/vorschau/Koerper/koerper_11.png);
}
.btn_characterbody_12 {
  background-image: url(../images/vorschau/Koerper/koerper_12.png);
}
.btn_characterbody_13 {
  background-image: url(../images/vorschau/Koerper/koerper_13.png);
}
.btn_characterbody_14 {
  background-image: url(../images/vorschau/Koerper/koerper_14.png);
}
.btn_characterbody_15 {
  background-image: url(../images/vorschau/Koerper/koerper_15.png);
}
.btn_characterbody_16 {
  background-image: url(../images/vorschau/Koerper/koerper_16.png);
}
.btn_characterbody_17 {
  background-image: url(../images/vorschau/Koerper/koerper_17.png);
}
.btn_characterbody_18 {
  background-image: url(../images/vorschau/Koerper/koerper_18.png);
}
.btn_characterbody_19 {
  background-image: url(../images/vorschau/Koerper/koerper_19.png);
}
.btn_characterbody_20 {
  background-image: url(../images/vorschau/Koerper/koerper_20.png);
}
.btn_characterbody_21 {
  background-image: url(../images/vorschau/Koerper/koerper_21.png);
}
.btn_characterbody_22 {
  background-image: url(../images/vorschau/Koerper/koerper_22.png);
}
.btn_characterbody_23 {
  background-image: url(../images/vorschau/Koerper/koerper_23.png);
}
.btn_characterbody_24 {
  background-image: url(../images/vorschau/Koerper/koerper_24.png);
}
.btn_characterbody_25 {
  background-image: url(../images/vorschau/Koerper/koerper_25.png);
}
.btn_characterbody_26 {
  background-image: url(../images/vorschau/Koerper/koerper_26.png);
}
.btn_characterbody_27 {
  background-image: url(../images/vorschau/Koerper/koerper_27.png);
}
.btn_characterbody_28 {
  background-image: url(../images/vorschau/Koerper/koerper_28.png);
}
.btn_characterbody_29 {
  background-image: url(../images/vorschau/Koerper/koerper_29.png);
}
.btn_characterbody_30 {
  background-image: url(../images/vorschau/Koerper/koerper_30.png);
}
.btn_characterbody_31 {
  background-image: url(../images/vorschau/Koerper/koerper_31.png);
}
.btn_characterbody_32 {
  background-image: url(../images/vorschau/Koerper/koerper_32.png);
}

.btn_reset {
  background-color: #553a0f;
  font-size: 18px;
  color: #95b73c;
  padding: 10px 10px;
  text-align: center;
  border-radius: 10px;
}


/*==== UMKLEIDEKABINE - BLOCK RECHTS ====*/

#dressing-box {
	width: 50%;
	background: #283400;
}

#galbox {
  display: flex;
  justify-content: center;
  padding-top: 5vh;
}

/* Haar DIV */
#hair_selection {
  background-image: url(../images/eingesetzt/Haare/haare_1.png);
  background-position: center top;
  background-repeat: no-repeat;
  width: 395px;
  height: 788px;
  position: fixed;
/*   margin: 20px 31px; */
  z-index: 10;
}

/* DIV der Augen */
#underwear_selection {
  background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  width: 395px;
  height: 788px;
  position: fixed;
/*   margin: 20px 31px; */
  z-index: 9;
}

/* DIV des Mundes */
#mouth_selection {
    background-image: none;
    background-position: center top;
    background-repeat: no-repeat;
    width: 395px;
    height: 788px;
    position: fixed;
/*     margin: 19px 29px; */
    z-index: 8;
}

/* DIV des Kopfes */
#head_selection {
  background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  width: 395px;
  height: 788px;
  position: fixed;
/*   margin: 20px 30px; */
  z-index: 7;
}

/* Kleider DIV */
#clothes_selection {
  background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  width: 395px;
  height: 788px;
  position: fixed;
/*   margin: 20px 30px; */
  z-index: 6;
}

/* DIV der Beine */
#legs_selection {
  background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  width: 395px;
  height: 788px;
  position: fixed;
/*   margin: 20px 30px; */
  z-index: 5;
}

/* DIV des Körpers */
#characterbody_selection {
  background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  width: 395px;
  height: 788px;
  position: fixed;
/*   margin: 20px 30px; */
  z-index: 4;
}

#girl {
  background-position: center top;
  background-repeat: no-repeat;
  width: 395px;
  height: 788px;
  position: fixed;
/*   margin: 20px 30px; */
  z-index: 1;
}

/* @media ist für rensponsive/Mobiltauglichkeit sehr wichtig */

@media (max-width: 800px) {
	#catalog {
	width: 100%;

}
	h3{
		display:flex;
color: white;
font-size: 25px;
font-family: 'akzidenz-grotesk_bold';
		 margin: 0px 40px;
}

	 }